/* Basic jQuery Slider essential styles */
ul.bjqs img{max-width:100%;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden;}
li.bjqs-slide{position:absolute;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a,ul.bjqs-controls.v-centered li.bjqs-next a{color:transparent;}
ul.bjqs-controls.v-centered li.bjqs-prev a:before,
ul.bjqs-controls.v-centered li.bjqs-next a:before{
	font-family:"FontAwesome";
	color:#fff;
	padding:9px;
	background-color:rgba(0,0,0,.35);
}
ul.bjqs-controls.v-centered li.bjqs-prev a:before{
	content:"\f053";
}
ul.bjqs-controls.v-centered li.bjqs-next a:before{
	content:"\f054";
}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:2%;position:absolute;bottom:0;background-color:rgba(0,0,0,.3);color:#fff;}
@media (min-width:1025px){
	#csSlider, ul.bjqs, ul.bjqs li{height:315px !important;}
	ul.bjqs img{height:315px;}
}
@media (min-width:800px) and (max-width:1024px){
	#csSlider, ul.bjqs, ul.bjqs li{height:260px !important;}
	ul.bjqs img{height:260px;}
}
@media (min-width:768px) and (max-width:800px){
	#csSlider, ul.bjqs, ul.bjqs li{height:200px !important;}
	ul.bjqs img{height:200px;}
}

